=== debian/changelog ===
needrestart (0.5-1) unstable; urgency=high

  * New upstream release.
    - Prevent config file to break dpkg after removing needrestart.
      Closes: #732461
    - Handle LSB tags case insensitivly.
      Closes: #731165
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Jan 2014 11:27:02 +0100

needrestart (0.4-1) unstable; urgency=low

  * New upstream release.
    - Fixed spelling errors.
      Closes: #723935
    - sudo excluded from list.
      Closes: #725937
    - Fixed return handling if readline is used as debconf frontent.
      Closes: #729997
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Dec 2013 14:02:36 +0100

needrestart (0.3-1) unstable; urgency=low

  * New upstream release.
    - Fixed argument handling.
      Closes: #721809
    - Fixed missdetection of restart needing daemons and added a blacklist.
      Closes: #721810
    - Add new dependency libmodule-find-perl.
    - The manpage has been merged.
    - Add patch 01-makefile-fix to fix PREFIX and DESTDIR of the installed Perl
      modules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:33:19 +0200

needrestart (0.2-1) unstable; urgency=low

  * Initial release.
    Closes: #719673

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Aug 2013 10:18:14 +0200
