=== debian/control ===
Source: needrestart
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
 libmodule-find-perl
Standards-Version: 3.9.5
Homepage: https://github.com/liske/needrestart

Package: needrestart
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libmodule-find-perl
Description: check which daemons need to be restarted after library upgrades
 needrestart checks which daemons need to be restarted after library upgrades.
 It is inspired by checkrestart from the debian-goodies package. It does not
 rely on lsof as checkrestart does.
