=== debian/changelog ===
needrestart (1.0-1) unstable; urgency=medium

  * New upstream release.
    - Add new dependency on libterm-progressbar-simple-perl.
    - Fix grammar errors and use a additional debconf template.
      Closes: #748652
    - Ignore device ID for unnamed devices due to broken implementation on
      btrfs.
      Closes: #750734
    - Skip scanning of needrestart process.
      Closes: #751877
    - Drop UI specific progress indicators, use Term::ProgressBar::Simple to
      minimize disruption of the terminal.
      Closes: #748758
    - Fix include path retrieval on python3.
      Closes: #750589
  * Add versioned dependency on dpkg to a version which supports status-logger.
    Closes: #751851

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Jun 2014 15:41:50 +0200

needrestart (0.9-1) unstable; urgency=medium

  * New upstream release.
    - Removed dependency on binutils.
    - Fixed Perl warning.
      Closes: #746363
    - Read kernel version from x86 kernel boot header and handle uncompressed
      kernel images.
      Closes: #746550

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 May 2014 10:05:05 +0200

needrestart (0.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes non-numeric argument on progress_prep call.
      Closes: #744961
    - Detect running on obsolete kernel.
      Closes: #745270
    - Add new dependencies on libmodule-scandeps-perl, libsort-naturally-perl
      and libproc-processtable-perl.
  * Sync debian/copyright.
  * Add dependency on binutils.
  * Package long description enhanced.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 28 Apr 2014 10:30:23 +0200

needrestart (0.7-1) unstable; urgency=medium

  * New upstream release.
    - Improved verbose option.
      Closes: #744000
    - Default UI option added.
      Closes: #744001
    - Apply blacklist while processing parent processes.
      Closes: #744002
  * Drop merged patch 01-makefile-fix.
  * Add reportbug script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Apr 2014 09:26:55 +0200

needrestart (0.6-1) unstable; urgency=medium

  * New upstream release.
    - Use systemd if available and print full restart commands in list mode.
      Closes: #731028
    - Drop merged patch 02-blacklist-lightdm.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Apr 2014 09:48:05 +0200

needrestart (0.5-2) unstable; urgency=medium

  * Add upstream patch 02-blacklist-lightdm to blacklist lightdm.
    Closes: #735027

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Apr 2014 10:58:12 +0200
