=== debian/control ===
--- 
+++ 
@@ -11,8 +11,20 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${perl:Depends},
+ dpkg (>= 1.16.0),
+ libproc-processtable-perl,
+ libsort-naturally-perl,
+ libmodule-scandeps-perl,
+ libterm-progressbar-simple-perl,
  libmodule-find-perl
 Description: check which daemons need to be restarted after library upgrades
  needrestart checks which daemons need to be restarted after library upgrades.
- It is inspired by checkrestart from the debian-goodies package. It does not
- rely on lsof as checkrestart does.
+ It is inspired by checkrestart from the debian-goodies package.
+ .
+ Features:
+  - supports (but does not require) systemd
+  - binary blacklisting (i.e. display managers)
+  - tries to detect pending kernel upgrades
+  - tries to detect required restarts of interpreter based daemons
+    (supports Perl, Python, Ruby)
+  - fully integrated into apt/dpkg using hooks
