=== debian/changelog ===
needrestart (1.2-8+deb8u4) jessie-security; urgency=medium

  * Non-maintainer uploade by the ELTS team.
  * d/p/0026-core-fix-regression-of-false-positives-for-processes.patch:
    address regression caused by the fix for CVE-2024-48991.
    core: fix regression of false positives for processes running in chroot or
    mountns (Closes: #1087918, #1088047, #1088012, #1087917, #1087958,
    #1087957)

 -- Lucas Kanashiro <lucas@freexian.com>  Mon, 02 Dec 2024 19:09:49 -0300

needrestart (1.2-8+deb8u3) jessie-security; urgency=medium

  * Non-maintainer uploade by the ELTS team.
  * Address local privilege escalation vulnerabilities from any unprivileged
    user to root.
    - d/p/0021-core-prevent-race-condition-on-proc-PID-exec-evaluat.patch
    - d/p/0022-interp-do-not-set-PYTHONPATH-environment-variable-to.patch
    - d/p/0023-interp-do-not-set-RUBYLIB-environment-variable-to-pr.patch
    - d/p/0024-interp-chdir-into-empty-directory-to-prevent-python-.patch
    - d/p/0025-interp-drop-usage-of-Module-ScanDeps-to-prevent-LPE.patch
    - CVE-2024-48990
    - CVE-2024-48992
    - CVE-2024-48991
    - CVE-2024-11003
  * debian/control: Drop Depends on libmodule-scandeps-perl.

 -- Lucas Kanashiro <lucas@freexian.com>  Wed, 20 Nov 2024 08:12:52 -0300

needrestart (1.2-8+deb8u2) jessie; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Fix CVE-2022-30688:
    Jakub Wilk discovered a local privilege escalation in needrestart, a
    utility to check which daemons need to be restarted after library upgrades.
    Regular expressions to detect the Perl, Python, and Ruby interpreters are
    not anchored, allowing a local user to escalate privileges when needrestart
    tries to detect if interpreters are using old source files.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jul 2022 09:30:32 +0200

needrestart (1.2-8+deb8u1) stable; urgency=low

  * Add patch 17-fix-interp-use-undef-in-chdir to fix warnings and errors if a
    process has not got a valid cwd.
    Closes: #779832
  * Add patch 18-fix-kernel-version-sorting to fix the Linux kernel version
    sorting, so that 4.0 is also considered to be higher than 3.19.x.
    Closes: #781657
  * Add patch 20-fix-perl-warning-dangling-kernel to fix Perl warnings while
    scanning dangling kernel symlinks.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 May 2015 19:21:57 +0200

needrestart (1.2-8) unstable; urgency=low

  * Add patch 16-fix-progressbar-regression to improve detection if invoked
    noninteractive and prevent debconf tried to be used in such cases. The
    reload action is set to list only if it was inter-active.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Mar 2015 10:24:33 +0100

needrestart (1.2-7) unstable; urgency=low

  * Add missing second patch 15-fix-progressbar-non-interactive to fix #768124.
    The patch was not completely added with 1.2-3.
    Closes: #768124

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Dec 2014 21:44:56 +0100

needrestart (1.2-6) unstable; urgency=high

  * Add patch 10-respect-override-auto to not restart services with overrides
    in auto mode.
    Closes: #770937
  * Add patch 11-systemd-journald-workaround to add systemd-journald to
    override_rc as a workaround tue to #771122.
    Closes: #771254
  * Add patch 12-ignore-systemd-user-sessions to ignore user sessions.
    Closes: #771348
  * Add patch 13-falsepos-aio-fix to skip POSIX async I/O mappings to prevent
    false positive restarts.
  * Add patch 14-wpa_supplicant-override to ignore wpa_supplicant.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 04 Dec 2014 14:07:10 +0100

needrestart (1.2-5) unstable; urgency=high

  * Add patch 08-fix-broken-debconf to fix a debconf hang up if no kernel image
    is available.
    Closes: #767370
  * Add patch 09-add-some-overrides to prevent automatic restarts of gettys and
    mythtv-backend.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Nov 2014 18:08:36 +0100

needrestart (1.2-4) unstable; urgency=low

  * Install missing conf.d directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 Nov 2014 23:56:34 +0100

needrestart (1.2-3) unstable; urgency=low

  * Add patch 01-add-conf.d-directory to support conf.d directory.
    Closes: #764043
  * Add patch 02-regression-commands-in-list-mode to fix a regression in list
    mode.
    Closes: #764042
  * Add patch 03-fix-empty-kernel-version-string to fix displaying the running
    kernel version.
    Closes: #764917
  * Add patch 04-prefer-services-over-rc.d to prevent restarting services
    twice.
  * Add patch 05-dont-blacklist-services which adds support for the new
    override_rc option and does not automatic restart services.
    Closes: #763937
  * Add patch 06-fix-version-number-string to fix the reported version number.
  * Add patch 07-fix-warnings-without-tty to fix Perl warnings, if no TTY is
    available.
    Closes: #768124

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 Nov 2014 23:48:14 +0100

needrestart (1.2-2) unstable; urgency=medium

  * Add missing dependency on libterm-readkey-perl.
    Closes: #763865
  * Bump Standards-Version to 3.9.6 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 12 Oct 2014 12:37:54 +0200

needrestart (1.2-1) unstable; urgency=medium

  * New upstream release.
    - Drop dependency on Term::ProgressBar::Simple.
      Closes: #761192
    - Add po-debconf build dependency for translations.
      Closes: #761068
    - Fix blacklist to match upgraded binaries (dpkg).
      Closes: #761346
    - Fix detection of unit names on systemd 215+.
      Closes: #762312
    - Handle restarts of systemd manager and sysv init using
      their specific commands.
      Closes: #762528
  * Use debian/tmp/ as DESTDIR.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 29 Sep 2014 18:44:34 +0200

needrestart (1.1-1) unstable; urgency=medium

  * New upstream release.
    - Ignore DHCP clients.
      Closes: #752111

