=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
+ po-debconf,
  libmodule-find-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/liske/needrestart
 
 Package: needrestart
@@ -14,8 +15,7 @@
  dpkg (>= 1.16.0),
  libproc-processtable-perl,
  libsort-naturally-perl,
- libmodule-scandeps-perl,
- libterm-progressbar-simple-perl,
+ libterm-readkey-perl,
  libmodule-find-perl
 Description: check which daemons need to be restarted after library upgrades
  needrestart checks which daemons need to be restarted after library upgrades.
