## needrestart 2.1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,10 @@
 	mkdir -p "$(DESTDIR)/etc/needrestart/hook.d"
 	cp hooks/* "$(DESTDIR)/etc/needrestart/hook.d/"
 	cp ex/needrestart.conf "$(DESTDIR)/etc/needrestart/"
+	mkdir -p "$(DESTDIR)/etc/needrestart/conf.d"
+	cp ex/conf.d/* "$(DESTDIR)/etc/needrestart/conf.d/"
+	mkdir -p "$(DESTDIR)/etc/needrestart/notify.d"
+	cp ex/notify.d/* "$(DESTDIR)/etc/needrestart/notify.d/"
 	
 	which apt-get > /dev/null && \
 	    mkdir -p "$(DESTDIR)/etc/apt/apt.conf.d" && cp ex/apt/needrestart-apt_d "$(DESTDIR)/etc/apt/apt.conf.d/99needrestart" && \
@@ -18,6 +22,9 @@
 	    mkdir -p "$(DESTDIR)/usr/share/needrestart" && \
 	    po2debconf ex/debconf/needrestart.templates > "$(DESTDIR)/usr/share/needrestart/needrestart.templates" || true
 	
+	mkdir -p "$(DESTDIR)/usr/share/polkit-1/actions"
+	cp ex/polkit/net.fiasko-nw.needrestart.policy "$(DESTDIR)/usr/share/polkit-1/actions/"
+	
 	mkdir -p "$(DESTDIR)/usr/sbin"
 	cp needrestart "$(DESTDIR)/usr/sbin/"
