=== debian/changelog ===
needrestart (2.1-1) unstable; urgency=low

  * New upstream release.
    - Ignore apt-get.
      Closes: #784237
    - Add override for systemd's emergency.service and rescue.service.
      Closes: #784437
    - Ignore Oil Runtime Compiler's JIT files.
      Closes: #786374
    - Fix 2c037bc did broke the progressbar.
      Closes: #768124
    - Detect and suggest to restart containers (docker and LXC).
      Closes: #783181
    - Use /proc/$PID/root to scan for files fixing false positives on
      containers (i.e. LXC) using bind mounts.
      Closes: #783181
    - Skip scanning files with Interp/* if cwd is unknown.
      Closes: #779832
    - Add kernel hints option not requiring an acknowledgement by the user.
      Closes: #769811
    - Take version number comparing stuff from Dpkg::Version to compare kernel
      versions correctly.
      Closes: #781657
    - Improve restart query in interactive mode (stdio).
      Closes: #772859
  * Add needrestart-session to suggests.
  * Add again missing usr/share/polkit-1/actions directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 22 May 2015 19:18:00 +0200

needrestart (2.0-2) unstable; urgency=low

  * Merge 1.2-7~bpo70+1 and 1.2-8 changelog.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Apr 2015 13:58:14 +0200

needrestart (2.0-1) experimental; urgency=low

  * New upstream release.
  * Merge 1.2-5, 1.2-6 and 1.2-7 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Jan 2015 18:59:50 +0100

needrestart (1.2+git20141115-1) experimental; urgency=high

  * New upstream git snapshot.
    - Fixed division by zero, which causes the debconf prompt to hang, if no
      kernel image was found.
      Closes: #767370
    - Fixed Perl warnings, if no TTY is available.
      Closes: #768124
  * Merge 1.2-3 and 1.2-4 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 15 Nov 2014 22:02:01 +0100

needrestart (1.2+git20141031-1) experimental; urgency=low

  * New upstream git snapshot.
    - Add new /etc/needrestart/notify.d directory.
    - Add suggest on libnotify-bin.
    - Regression in list mode solved.
      Closes: #764042
    - conf.d directory added.
      Closes: #764043
    - Fixed display of running kernel.
      Closes: #764917
    - Don't blacklist services by default, but use a new override_rc option to
      don't restart some critical services by default.
      Closes: #763937
  * Merge 1.2-2~bpo70+1 changelog.
  * Use DEP5 copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Oct 2014 18:40:58 +0100

needrestart (1.2-7~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Mar 2015 15:38:23 +0100

needrestart (1.2-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Oct 2014 11:18:32 +0200
