=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
  dpkg (>= 1.16.0),
  libproc-processtable-perl,
  libsort-naturally-perl,
+ libmodule-scandeps-perl,
  libterm-readkey-perl,
  libmodule-find-perl
+Suggests: needrestart-session | libnotify-bin
 Description: check which daemons need to be restarted after library upgrades
  needrestart checks which daemons need to be restarted after library upgrades.
  It is inspired by checkrestart from the debian-goodies package.
