=== debian/changelog ===
needrestart (2.6-1) unstable; urgency=high

  * New upstream release.
    - Don't notify system users via email.
      Closes: #812399
    - Don't restart services in interactive restart mode while debconf's
      noninteractive frontend is used.
      Closes: #803249
    - Fix broken detection of old mappings due to regression introduced in 2.3.
      Closes: #810970
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Feb 2016 09:53:35 +0100

needrestart (2.5-1) unstable; urgency=medium

  * New upstream release.
    - Fix broken kernel detection due to syntax error.
      Closes: #810031

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Jan 2016 09:39:24 +0100

needrestart (2.4-1) unstable; urgency=medium

  * New upstream release.
    - Add override for systemd-logind due to another systemd regression.
      Closes: #800718
    - Fix grammar in hook scripts.
      Closes: #805980
  * Fix kernel detection on non x86* arch by adding a new depdency on xz-utils.
    Closes: #800720
  * Remove doubled line in long description.
    Closes: #799898
  * Remove libfile-slurp-perl dependency again. It is not required anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2016 12:00:42 +0100

needrestart (2.3-2) unstable; urgency=medium

  * Add missing dependency on libfile-slurp-perl.
    Closes: #799733

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Sep 2015 10:05:37 +0200

needrestart (2.3-1) unstable; urgency=medium

  * New upstream release.
    - Processes using chroot were always detected as obsolete
      since missing binaries in /proc/PID/root/.
       Closes: #786584
    - Add lightdm to override.
      Closes: #791649
    - Do not try container detection in user mode.
      Closes: #791665
    - Remove unsupported HTML markups from notifications.
      Closes: #791664
    - Add a quiet option to drop any progress messages.
      Closes: #791708
    - Do not handle user services as system services.
      Closes: #792032
    - Prevent killing user services.
      Closes: #788380
  * Merge 1.2-8+deb8u1 changelog.
  * Extend long description.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 14:19:11 +0200
