=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
  po-debconf,
  libmodule-find-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/liske/needrestart
 
 Package: needrestart
@@ -17,7 +17,8 @@
  libsort-naturally-perl,
  libmodule-scandeps-perl,
  libterm-readkey-perl,
- libmodule-find-perl
+ libmodule-find-perl,
+ xz-utils
 Suggests: needrestart-session | libnotify-bin
 Description: check which daemons need to be restarted after library upgrades
  needrestart checks which daemons need to be restarted after library upgrades.
@@ -26,7 +27,9 @@
  Features:
   - supports (but does not require) systemd
   - binary blacklisting (i.e. display managers)
+  - tries to detect required restarts of interpreter based daemons
+    (supports Java, Perl, Python, Ruby)
+  - tries to detect required resarts of  containers (docker, LXC)
   - tries to detect pending kernel upgrades
-  - tries to detect required restarts of interpreter based daemons
-    (supports Perl, Python, Ruby)
+  - could be used as nagios check_command
   - fully integrated into apt/dpkg using hooks
