## needrestart 2.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
-all:
+LOCALEDIR=/usr/share/locale
+
+all: mo-files
 	cd perl && perl Makefile.PL PREFIX=$(PREFIX) INSTALLDIRS=vendor 
 	cd perl && $(MAKE)
 
@@ -8,6 +10,7 @@
 	mkdir -p "$(DESTDIR)/etc/needrestart/hook.d"
 	cp hooks/* "$(DESTDIR)/etc/needrestart/hook.d/"
 	cp ex/needrestart.conf "$(DESTDIR)/etc/needrestart/"
+	cp ex/notify.conf "$(DESTDIR)/etc/needrestart/"
 	mkdir -p "$(DESTDIR)/etc/needrestart/conf.d"
 	cp ex/conf.d/* "$(DESTDIR)/etc/needrestart/conf.d/"
 	mkdir -p "$(DESTDIR)/etc/needrestart/notify.d"
@@ -30,6 +33,31 @@
 	
 	mkdir -p "$(DESTDIR)/usr/lib/needrestart"
 	cp lib/vmlinuz-get-version "$(DESTDIR)/usr/lib/needrestart/"
+	cp lib/notify.d.sh "$(DESTDIR)/usr/lib/needrestart/"
+	
+	mkdir -p "$(DESTDIR)$(LOCALEDIR)"
+	cp -r po/.build/* "$(DESTDIR)$(LOCALEDIR)/"
 
 clean:
-	[ ! -f perl/Makefile ] || ( cd perl && $(MAKE) realclean ) 
+	[ ! -f perl/Makefile ] || ( cd perl && $(MAKE) realclean )
+	rm -rf po/.build
+
+
+pot-files: po/needrestart/messages.pot po/needrestart-notify/messages.pot
+
+po/needrestart/messages.pot: needrestart $(wildcard perl/lib/NeedRestart/Kernel/*.pm)
+	xgettext -o $@ --msgid-bugs-address=thomas@fiasko-nw.net \
+	    --package-name=needrestart --package-version=2.7 \
+	    --keyword --keyword='$$__' --keyword=__ --keyword=__x \
+	    --keyword=__n:1,2 --keyword=__nx:1,2 --keyword=__xn \
+	    --keyword=N__ --language=perl $^
+
+po/needrestart-notify/messages.pot: ex/notify.d/*-*
+	xgettext -o $@ --msgid-bugs-address=thomas@fiasko-nw.net \
+	    --package-name=needrestart-notify --package-version=2.7 \
+	    --language=shell $^
+
+
+mo-files:
+	make -C po/needrestart
+	make -C po/needrestart-notify
