=== debian/changelog ===
needrestart (2.7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 23 Mar 2016 14:56:19 +0100

needrestart (2.7-1) unstable; urgency=medium

  * New upstream release.
    - Add dependency on gettext-base and libintl-perl.
    - Install notify.conf file.
    - Install new locale mo files.
    - Add display-manager 'slim' to override.
      Closes: #816061
    - Allow systemd service names with dots in them.
      Closes: #816630
    - Add russian translation.
      Closes: #815086
    - Notification scripts can be disabled globaly (see notify.conf).
      Closes: #787297

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Mar 2016 19:36:03 +0100
