=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Depends: ${misc:Depends},
  ${perl:Depends},
  dpkg (>= 1.16.0),
+ gettext-base,
+ libintl-perl,
  libproc-processtable-perl,
  libsort-naturally-perl,
  libmodule-scandeps-perl,
