=== debian/changelog ===
needrestart (2.8-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repacked for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Sat, 04 Jun 2016 22:16:40 -0500

needrestart (2.8-1) unstable; urgency=medium

  * New upstream release.
    - Disable mail notification by default (notify.conf).
    - Restart SysV init services on systemd using systemctl.
      Closes: #818853
    - Add a easy UI mode hiding technical details for non-technical users.
      Closes: #819824
    - Add xendomains to override_rc.
      Closes: #817807
    - Improve getopts parsing to remove "Uknown option:" warnings.
      Closes: #817927
    - Fix bashisms in /etc/needrestart/notify.d/*.
      Closes: #818001
  * Merge 2.7-1~bpo8+1 changelog.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Add upstream patch 01-getterminalsize-workaround to work around the
    libterm-readkey-perl bug #824564.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 May 2016 18:54:20 +0200
