=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: needrestart
 Section: admin
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9),
  po-debconf,
  libmodule-find-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/liske/needrestart
 
 Package: needrestart
