## needrestart 2.9

=== debian/changelog ===
needrestart (2.9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Oct 2016 16:07:01 +0200

needrestart (2.9-1) unstable; urgency=medium

  * New upstream release.
    - Fixes systemctl_combine option.
      Closes: #826526
    - Fixes reports unchanged backport kernel as changed.
      Closes: #827162
    - Fixes false positive orcexec files in /run.
      Closes: #828103
    - Improve performance when checking interpreters by not running multiple
      times for the same script.
      Closes: #826247
    - Allow usage of different config file when run from APT.
      Closes: #826220
    - Ignore services in override_rc in Nagios plugin mode.
      Closes: #827023
    - Do not restart lxcfs by default
      Closes: #832166
    - Remove merged patch 01-getterminalsize-workaround.
  * Merge 2.8-1~bpo8+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Sep 2016 11:05:43 +0200

needrestart (2.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 May 2016 09:31:12 +0200
