=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: needrestart
 Section: admin
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
  po-debconf,
  libmodule-find-perl
