## needrestart 2.10

=== Makefile ===
--- 
+++ 
@@ -52,17 +52,17 @@
 po/needrestart/messages.pot: needrestart $(wildcard perl/lib/NeedRestart/Kernel/*.pm wildcard perl/lib/NeedRestart/UI/*.pm)
 	xgettext -o $@ --msgid-bugs-address=thomas@fiasko-nw.net \
 	    --from-code=UTF-8 \
-	    --package-name=needrestart --package-version=2.8 \
+	    --package-name=needrestart --package-version=2.9 \
 	    --keyword --keyword='$$__' --keyword=__ --keyword=__x \
 	    --keyword=__n:1,2 --keyword=__nx:1,2 --keyword=__xn \
 	    --keyword=N__ --language=perl $^
 
 po/needrestart-notify/messages.pot: ex/notify.d/*-*
 	xgettext -o $@ --msgid-bugs-address=thomas@fiasko-nw.net \
-	    --package-name=needrestart-notify --package-version=2.8 \
+	    --package-name=needrestart-notify --package-version=2.9 \
 	    --language=shell $^
 
 
 mo-files:
-	make -C po/needrestart
-	make -C po/needrestart-notify
+	$(MAKE) -C po/needrestart
+	$(MAKE) -C po/needrestart-notify
