=== po/needrestart-notify/Makefile ===
TEXTDOMAIN:=needrestart-notify

all:
	for po in $(wildcard *.po); do \
	    lang=$$(basename -s .po $$po); \
	    mkdir -p ../.build/$$lang/LC_MESSAGES; \
	    msgfmt -o ../.build/$$lang/LC_MESSAGES/$(TEXTDOMAIN).mo $$po; \
	done
