=== debian/changelog ===
needrestart (2.11-4) unstable; urgency=medium

  * Bump debian/compat to level 10.
  * Bump Standards-Version to 4.0.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:41:42 +0200

needrestart (2.11-3) unstable; urgency=high

  * Add patch 03-perl-warning to fix a warning from Perl triggered in version
    5.20.
  * Merge 2.11-2~bpo8+1 changelog.
  * Add patch 04-ignore-systemd-services to ignore apt-daily.service,
    apt-daily-upgrade.service, unattended-upgrades.service and
    rc-local.service.
    Closes: #862840, #852864

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 May 2017 15:45:04 +0200

needrestart (2.11-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add patch 03-perl-warning to fix a warning from Perl triggered in version
    5.20.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Feb 2017 10:42:32 +0100

needrestart (2.11-2) unstable; urgency=high

  * Add patch 02-install-restart-d to fix installation of restart.d/ script
    files.
    Closes: #851866

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Jan 2017 10:15:01 +0100

needrestart (2.11-1) unstable; urgency=high

  * New upstream release.
    - Add display-manager 'lxdm' to override.
      Closes: #845996
    - Fix wrong regex quotation in default configuration file.
      Closes: #844283
  * Remove merged patch 01-spelling-error.
  * Add patch 01-use-invoke-rc-d to honor policy-rc.d.
    Closes: #850948
  * Add a recommend on libpam-systemd to make user session work reliable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Jan 2017 16:03:16 +0100

needrestart (2.10-1) unstable; urgency=medium

  * New upstream release.
    - Do not use Text::Wrap while printing restart commands.
      Closes: #838622
    - Do really restart services in automatic mode.
      Closes: #838355
  * Merge 2.9-1~bpo8+1 changelog.
  * Add patch 01-spelling-error to fix a few spelling errors.
  * Install upstream doc files.
    Closes: #842511

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 11:10:38 +0100
