=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  po-debconf,
  libmodule-find-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/liske/needrestart
 
 Package: needrestart
@@ -21,6 +21,7 @@
  libterm-readkey-perl,
  libmodule-find-perl,
  xz-utils
+Recommends: libpam-systemd | sysvinit-core
 Suggests: needrestart-session | libnotify-bin
 Description: check which daemons need to be restarted after library upgrades
  needrestart checks which daemons need to be restarted after library upgrades.
