## needrestart 3.0

=== debian/changelog ===
needrestart (3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - Use debhelper version 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 14:41:13 +0100

needrestart (3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Feb 2018 12:11:33 +0100

needrestart (2.11+git20180213-1) experimental; urgency=medium

  * New upstream git snapshot.
    - Possible to override the configured restart mode using the
      NEEDRESTART_MODE environment variable.
      Closes: #866105
    - Check for pending Intel microcode updates.
      Closes: #886445
    - Ignore special filename mappings used by recent versions of KDE
      plasmashell.
      Closes: #879091
    - Fix handling of library mappings if target does not exist.
      Closes: #878700
    - Add missing unnamed device major numbers (fix for OpenVZ).
      Closes: #876452
    - Do not call GetTerminalSize() if STDOUT is not a TTY.
      Closes: #859387
    - Fix switch from interactive to list mode if debconf is run
      noninteractive.
      Closes: #876459
    - Add documentation on restart mode if run non-interactive.
      Closes: #842512
    - Fix typo in man page.
      Closes: #885448
    - Drop merged patch 03-perl-warning.
    - Drop merged patch 04-ignore-systemd-services.
    - Drop merged patch 02-install-restart-d.
  * Add dependency on binutils.
    Closes: #887677
  * Bump debian/compat to level 11.
  * Bump Standards-Version to 4.1.3 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Feb 2018 14:10:34 +0100
