=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 10),
  po-debconf,
  libmodule-find-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/liske/needrestart
 
 Package: needrestart
@@ -20,6 +20,7 @@
  libmodule-scandeps-perl,
  libterm-readkey-perl,
  libmodule-find-perl,
+ binutils,
  xz-utils
 Recommends: libpam-systemd | sysvinit-core
 Suggests: needrestart-session | libnotify-bin
