## needrestart 3.1

=== debian/changelog ===
needrestart (3.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: arbitrary code exec via unanchored regexes
    - debian/patches/CVE-2022-30688.patch: improve regexes in
      perl/lib/NeedRestart/Interp/Perl.pm,
      perl/lib/NeedRestart/Interp/Python.pm,
      perl/lib/NeedRestart/Interp/Ruby.pm.
    - CVE-2022-30688

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 May 2022 07:13:17 -0400

needrestart (3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix uninitialized value in batch mode.
      Closes: #891923
    - Fixes nagios plugin mode issues invalid output when non root.
      Closes: #881043
    - Fix uninitialized value.
      Closes: #886402
  * Merge 3.0-1~bpo9+1 and 2.11-3+deb9u1 changelog.
  * Correct lintian override tag.
  * Move lintian-overrides file to the source directory.
  * Use HTTPS for copyright format URI.
  * Update Suggests and Description with microcode feature.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Apr 2018 10:53:04 +0200

needrestart (2.11-3+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Fix switching to list mode if debconf is run non-interactively.
    (Closes: #876459)

 -- Dominik George <nik@naturalnet.de>  Wed, 28 Feb 2018 22:48:43 +0100
