=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: needrestart
 Section: admin
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Build-Depends: debhelper (>= 11),
  po-debconf,
  libmodule-find-perl
 Standards-Version: 4.1.3
@@ -23,7 +24,9 @@
  binutils,
  xz-utils
 Recommends: libpam-systemd | sysvinit-core
-Suggests: needrestart-session | libnotify-bin
+Suggests: needrestart-session | libnotify-bin,
+ iucode-tool
+Enhances: intel-microcode
 Description: check which daemons need to be restarted after library upgrades
  needrestart checks which daemons need to be restarted after library upgrades.
  It is inspired by checkrestart from the debian-goodies package.
@@ -35,5 +38,6 @@
     (supports Java, Perl, Python, Ruby)
   - tries to detect required resarts of  containers (docker, LXC)
   - tries to detect pending kernel upgrades
+  - tries to detect pending microcode upgrades for Intel CPUs
   - could be used as nagios check_command
   - fully integrated into apt/dpkg using hooks
