## needrestart 3.3

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p "$(DESTDIR)/etc/needrestart/notify.d"
 	cp ex/notify.d/* "$(DESTDIR)/etc/needrestart/notify.d/"
 	mkdir -p "$(DESTDIR)/etc/needrestart/restart.d"
-	cp ex/notify.d/* "$(DESTDIR)/etc/needrestart/restart.d/"
+	cp ex/restart.d/* "$(DESTDIR)/etc/needrestart/restart.d/"
 	
 	which apt-get > /dev/null && \
 	    mkdir -p "$(DESTDIR)/etc/apt/apt.conf.d" && cp ex/apt/needrestart-apt_d "$(DESTDIR)/etc/apt/apt.conf.d/99needrestart" && \
@@ -34,6 +34,7 @@
 	cp needrestart "$(DESTDIR)/usr/sbin/"
 	
 	mkdir -p "$(DESTDIR)/usr/lib/needrestart"
+	cp lib/iucode-scan-versions "$(DESTDIR)/usr/lib/needrestart/"
 	cp lib/vmlinuz-get-version "$(DESTDIR)/usr/lib/needrestart/"
 	cp lib/notify.d.sh "$(DESTDIR)/usr/lib/needrestart/"
 	
@@ -54,14 +55,14 @@
 po/needrestart/messages.pot: needrestart $(wildcard perl/lib/NeedRestart/Kernel/*.pm wildcard perl/lib/NeedRestart/UI/*.pm)
 	xgettext -o $@ --msgid-bugs-address=thomas@fiasko-nw.net \
 	    --from-code=UTF-8 \
-	    --package-name=needrestart --package-version=2.11 \
+	    --package-name=needrestart --package-version=2.12 \
 	    --keyword --keyword='$$__' --keyword=__ --keyword=__x \
 	    --keyword=__n:1,2 --keyword=__nx:1,2 --keyword=__xn \
 	    --keyword=N__ --language=perl $^
 
 po/needrestart-notify/messages.pot: ex/notify.d/*-*
 	xgettext -o $@ --msgid-bugs-address=thomas@fiasko-nw.net \
-	    --package-name=needrestart-notify --package-version=2.11 \
+	    --package-name=needrestart-notify --package-version=2.12 \
 	    --language=shell $^
