=== debian/changelog ===
needrestart (3.3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1.
  * Merge 3.3-1~bpo9+1 changelog.
  * Add NEWS file for the configuration change, that services are not restarted
    anymore in non-interactive mode with the default configuration.
    Closes: #894444
  * Fix typo in long description.
    Closes: #913322

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Nov 2018 11:18:54 +0100

needrestart (3.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Jul 2018 14:33:37 +0200

needrestart (3.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixed ignored configuration files.
      Closes: #901999, #902031, #902049

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 25 Jun 2018 15:02:46 +0200

needrestart (3.2-1) unstable; urgency=medium

  * New upstream release.
    - Filter microcode for CPU signature and flags.
      Closes: #900298
    - Do not leak fd into restarted services.
      Closes: #893152
  * Merge 3.1-1~bpo9+1 changelog.
  * Bump Standards-Version to 4.1.4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Jun 2018 08:42:24 +0200

needrestart (3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Apr 2018 11:15:33 +0200
