=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: needrestart
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 11),
  po-debconf,
  libmodule-find-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/liske/needrestart
 
 Package: needrestart
@@ -36,7 +35,7 @@
   - binary blacklisting (i.e. display managers)
   - tries to detect required restarts of interpreter based daemons
     (supports Java, Perl, Python, Ruby)
-  - tries to detect required resarts of  containers (docker, LXC)
+  - tries to detect required restarts of containers (docker, LXC)
   - tries to detect pending kernel upgrades
   - tries to detect pending microcode upgrades for Intel CPUs
   - could be used as nagios check_command
