## needrestart 3.4

=== po/needrestart-notify/Makefile ===
--- 
+++ 
@@ -6,3 +6,8 @@
 	    mkdir -p ../.build/$$lang/LC_MESSAGES; \
 	    msgfmt -o ../.build/$$lang/LC_MESSAGES/$(TEXTDOMAIN).mo $$po; \
 	done
+
+merge:
+	for po in $(wildcard *.po); do \
+	    msgmerge -U $$po messages.pot; \
+	done
