=== debian/changelog ===
needrestart (3.4-6ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: arbitrary code exec via unanchored regexes
    - debian/patches/CVE-2022-30688.patch: improve regexes in
      perl/lib/NeedRestart/Interp/Perl.pm,
      perl/lib/NeedRestart/Interp/Python.pm,
      perl/lib/NeedRestart/Interp/Ruby.pm.
    - CVE-2022-30688

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 May 2022 07:12:48 -0400

needrestart (3.4-6) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:08 +0100

needrestart (3.4-5) unstable; urgency=medium

  * Remove 3.4-3~bpo9+1 changelog entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 May 2019 11:56:40 +0200

needrestart (3.4-4) unstable; urgency=medium

  * Add upstream patch 05-strip-leading-zeroes to remove leading zero before
    testing in map_files.
    Closes: #928225
  * Merge 3.4-3~bpo9+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 May 2019 11:18:46 +0200

needrestart (3.4-3) unstable; urgency=medium

  * Add upstream patch 04-restore-cwd to restore the cwd when skipping
    processes with unavailable cwd.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Apr 2019 11:12:17 +0200

needrestart (3.4-2) unstable; urgency=medium

  * Add upstream patch 02-ignore-networking: Do not restart networking.service.
    Closes: #922725
  * Add upstream patch 03-typo-env-var: Fix typo in man page for env variable
    DEBIAN_FRONT(END).
    Closes: #923853

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Mar 2019 15:56:40 +0100

needrestart (3.4-1) unstable; urgency=medium

  * New upstream release.
    - Skip needrestart in apt hook if system is shutting down.
      Closes: #914753
    - Do restart systemd-journald again.
      Closes: #898818
    - Complains when the microcode is newer than what Debian has.
      Closes: #906958
    - Complains about microcode updates on systems with microcode for multiple
      CPUs in initramfs.
      Closes: #907372
    - Do not restart oneshot services from systemd-cron.
      Closes: #917073
  * Bump Standards-Version to 4.3.0.
  * Add ex/nagios/needrestart-nagios as documentation example.
    Closes: #916845
  * Bump debian/compat to level 12.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Feb 2019 10:05:34 +0100
